/* andreas00 - an open source xhtml/css website layout by Andreas Viklund  - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given to the original author.
Version: 1.0 (Apr 07, 2006) */

/***** Body and main container *****/

html {overflow-y: scroll;}

body {
	margin:0 auto;
	padding:0;
	font:90% Verdana,Tahoma,Arial,sans-serif;
	background:#040404 url(img/back.jpg) top center no-repeat;
	color:#3a3a3a;
}

#wrap {
background-color:#0d0d0d;
color:#303030;
margin:0 auto;
padding:10px;
width:960px;
border: 5px solid #f2a215;
}

/***** Header *****/

#header {
color:#505050;
background:#ffffff url(img/header.png) bottom left no-repeat;
height:275px;
margin:0 0 10px 0;
padding:0;
}

#header h1 {
font-size:2.5em;
font-weight:normal;
letter-spacing:-2px;
margin:0 0 4px 15px;
padding:15px 0 0;
}

#header h1 a,#header h1 a:hover {
padding:0;
}

#header p {
font-size:1.1em;
letter-spacing:-1px;
margin:0 0 5px 15px;
padding:0 0 0 3px;
}

/***** Left sidebar *****/

#avmenu {
clear:left;
float:left;
width:180px;
margin:15px 0 10px 10px;
padding:0;
}

#avmenu ul {
list-style:none;
width:180px;
margin:0 0 20px 0;
padding:0;
}

#avmenu li {
margin-bottom:5px;
}

#avmenu li a {
	font-weight:bold;
	height:20px;
	text-decoration:none;
	color:#26537c;
	display:block;
	padding:4px 0 0 10px;
	background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f2a215;
	border-right-color: #f2a215;
	border-bottom-color: #f2a215;
	border-left-color: #f2a215;
}

#avmenu li a:hover, #avmenu li a.current {
	background:#eaeaea url(img/menubg2.gif) bottom left repeat-x;
	color:#26537c;
	padding:4px 0 0 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f2a215;
	border-right-color: #f2a215;
	border-bottom-color: #f2a215;
	border-left-color: #f2a215;
}

#avmenu ul ul {
margin:5px 0 5px 15px;
font-size:0.9em;
width:135px;
}

#avmenu ul ul a {
height:16px;
margin:0;
padding:4px 0 0 8px;
}

#avmenu h2 {
font-size:1.3em;
font-weight:normal;
}

/***** Main content *****/



#content_top {
margin:10px 10px 10px 210px;
background-image:url(img/content_top.png);
background-position:top right;
background-repeat:no-repeat;
background-color:#FFF;
width:741px;
}

#content_bot {
padding:5px 10px;
line-height:1.5em;
text-align:left;
background-image:url(img/content_bot.png);
background-position:bottom right;
background-repeat:no-repeat;
}

#content_bot h2 {
font-size:1.3em;
letter-spacing:-1px;
font-weight:normal;
margin:8px 0 10px 0;
padding-bottom:5px;
}

#content_bot h2.pagetitle {
	font-size: 1.6em;
	color: #f2a215;
}

#content_bot h3 {
font-size:1.5em;
font-weight:normal;
margin:6px 0 6px 0;
padding:0;
}

#content_bot img {
padding:1px;
display:inline;
background:#cccccc;
color:#303030;
border:4px solid #f0f0f0;
}

#content_bot a {

}

#content_bot ul, #content_bot ol {
margin:0 0 16px 20px;
padding:0;
}

#content_bot ul ul, #content_bot ol ol {
margin:2px 0 2px 20px;
}

#content_bot li {
margin:0 0 2px 10px;
padding:0 0 0 4px;
}

/***** Footer *****/

#footer {
	clear:both;
	margin:0 auto;
	padding:8px 0;
	width:760px;
	text-align:center;
	color:#999;
	font-size:0.9em;
}

#footer p {
padding:0;
margin:0;
}

#footer a {
	color:#999;
	background-color:inherit;
	text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}

/***** Various tags *****/

a {
text-decoration:none;
color:#26537c;
background-color:inherit;
}

a:hover {
	text-decoration:underline;
	color:#F5B947;
	background-color:inherit;
}

a img {
border:0;
}

p {
margin:0 0 16px 0;
}

blockquote {
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
margin:16px;
padding:7px 7px 7px 11px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#505050;
}

blockquote p {
font-size:1.1em;
line-height:1.3em;
margin:0;
}

/***** Form styles *****/

.button {
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
margin:0 0 15px 0;
padding:7px 7px 7px 11px;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
color:#505050;
font-weight:bold;
padding:4px;
width:120px;
}

input, textarea {
border:1px solid #cccccc;
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-size:1em;
margin:0;
padding:4px;
}

label {
margin:2px;
}

input {
width:160px;
}

textarea {
width:400px;
}

/***** Search box *****/

#searchbox {
padding:0;
margin:6px 0 16px 0;
}

#searchform {
background:#ffffff;
border:1px solid #cccccc;
color:#505050;
font-size:0.9em;
padding:4px;
width:116px;
}

#searchbox label {
display:none;
}

/***** Various classes *****/

.left {
margin:10px 10px 5px 0;
float:left;
}

.right {
margin:10px 0 5px 10px;
float:right;
}

.announce {
margin:10px 0 10px 0;
padding:10px 10px 5px 10px;
width:105px;
color:#505050;
background:#f4f4f4 url(img/menubg.gif) bottom left repeat-x;
border-top:1px solid #d8d8d8;
border-right:1px solid #d8d8d8;
border-bottom:1px solid #d8d8d8;
border-left:4px solid #cccccc;
line-height:1.3em;
}

.announce a {
font-weight:bold;
}

.announce p {
font-size:0.9em;
}

.announce h2 {
margin:0 0 10px 0;
padding:0;
}

#avmenu .announce {
width:125px;
}

.textright {
text-align:right;
margin:-10px 0 4px 0;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.large {
font-size:1.3em;
}

.bold {
font-weight:bold;
}

.highlighted {
padding:3px;
background-color:#f0f0f0;
color:#303030;
border:1px solid #b0b0b0;
}

.hide {
display:none;
}

